spring.datasource.url=jdbc:mysql://localhost:3306/lead_collector 
spring.datasource.username=lc
spring.datasource.password=123
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true

#conf JWT
jwt.secret=PalavraChaveDeSeguranca
jwt.expiration=600000